Version 6 jetzt noch kaufen oder warten?

  • Ich bin ja erst einmal auf die Argumente gespannt, die mich dazu bringen sollen, auf eine 7.xx upzugraden. Bisher sehe ich da nix, das diesen Schritt auch nur annähernd als notwendig erscheinen ließe.


    Angenehmer Nebeneffekt: Ich könnte die Signatur hier im Forum mit fixen Daten versorgen und müsste nicht mit 'aktuelle Beta/Final' oder so rummachen. :P

    Schönen Tach ooch noch!
    MoNeo
    The Bat! Professional Edition 32-bit, 7.2 final, auf Windows 7 (64-bit) Pro (Build 7601) und Win10 64-bit,
    AntiSPAMSniper und Nutzer von Bernds nahezu genialen "Mehrsprachigen Vorlagen" & XMP

  • Die Sache mit der Umfrage habe gar nicht mitbekommen :) Aber ich hab mir die neue Lizenz trotzdem geholt! TheBat! ist eines der wenigen Programme ausser Browser, die ich am Computer noch nutze. Und mit denen ich sehr gut zurecht komme. Klar gibts mal Problemchen, aber bisher ist alles gelöst worden ;) TheBat! ist das erste Programm, das ich immer wieder installiere, ohne Probleme!
    MoNeo: Argumente kenn ich jetzt keine! Ich weis nur, dass TheBat! immer gut gelaufen hat, Daher bleibe ich dabei ;)

  • Bisher war es aber auch immer so, dass ich von jeder beliebigen Version (also auch z.B. einer 3er oder 4er) auf die aktuelle zum gleichen Preis upgraden konnte. Wenn also die 7er keine Argumente liefert, tut es ja vielleicht die 8er (9er, 10er ...). Und dann kann ich ja immer noch von meiner 6er aufrüsten. Mich drängt da nichts.


    Das heißt ja nicht, dass ich TB! nicht weiter nutze.

    Schönen Tach ooch noch!
    MoNeo
    The Bat! Professional Edition 32-bit, 7.2 final, auf Windows 7 (64-bit) Pro (Build 7601) und Win10 64-bit,
    AntiSPAMSniper und Nutzer von Bernds nahezu genialen "Mehrsprachigen Vorlagen" & XMP

  • Ok, ist auch eine gesunde Einstellung ;) Die 4er hab ich übersprungen, die 1.6x war für mehrere Konten nicht zu gebrauchen! Bis vor ca. 4 Monaten noch Voyager benutzt, als Pensionär reicht mir mittlerweile die Home-Version ;)

  • Wenn man OTFE nicht braucht, dann braucht man auch keine Pro Lizenz.


    Es sei denn, man|frau möchte andere Pro-Features, wie z.B. Voyager nutzen.

    Schönen Tach ooch noch!
    MoNeo
    The Bat! Professional Edition 32-bit, 7.2 final, auf Windows 7 (64-bit) Pro (Build 7601) und Win10 64-bit,
    AntiSPAMSniper und Nutzer von Bernds nahezu genialen "Mehrsprachigen Vorlagen" & XMP

  • Ich hab jahrelang Voyager! auf einem Stick benutzt. Was mich irgendwann, dann aber auch über Jahre störte, war die Unmöglichkeit, die Verschlüsselung wieder raus zu nehmen! Wenn mal ein Konto geschrottet war, konnte man im explorer anhand des Dateinamens gar nicht sehen, welche Datei geändert werden muss. Und die Zwangsabfrage nach dem Password fand ich auch irre. Aber ist Vergangenheit, die Home reicht mir jetzt ;)

  • Ganz so richtig ist es nicht;-) Versprochen wurde bis zur Version 7.xx Und was steht dann da; Gültig bis "Version 7.9."


    Auf der englischen Ritlabs-Seite steht.

    Zitat

    The Bat! v7 license purchased from May 9, 2015 will be valid for versions 6.8, 6.9 and all sub-versions of The Bat! v7. For The Bat! v8.0 and higher these licenses will no longer be valid.


    Auf der deutschen Seite konnte ich nichts dazu finden :(

  • Ganz so richtig ist es nicht;-) Versprochen wurde bis zur Version 7.xx Und was steht dann da; Gültig bis "Version 7.9."

    Als die Upgrade-Bestimmungen im November 2013 geändert wurden (s hier), wurde mitgeteilt, dass eine Lizenz für eine bestimmte Versionsreihe alle Versionen dieser Reihe umfassen wird. Wenn man also eine v6 Lizenz erworben hat, dann darf man damit alle v6.x Builds nutzen. Bei v7 Lizenz wird's genauso sein. Außerdem darf man damit sogar v6.8 und v6.9 nutzen. Ob also im About bis v7.xx oder bis v7.9 steht, ist nicht entscheidend.



    Auf der deutschen Seite konnte ich nichts dazu finden

    Habe ich doch bereits oben mit einem Link gepostet.



    Ich bin ja erst einmal auf die Argumente gespannt, die mich dazu bringen sollen, auf eine 7.xx upzugraden.

    Eventuell sollte man das anders angehen.


    Welche Wünsche habt ihr für die neue Version?


    Bei der bereits erwähnten Umfrage gab es zum Schluss auch eine ähnliche Frage. Wisst ihr noch, was ihr dort eingetragen habt?


    Ich z.B. habe mir eine Android-Version gewünscht, die entweder komplett kostenfrei oder zumindest wie Voyager von der Pro-Lizenz gedeckt ist.

  • Eventuell sollte man das anders angehen.


    Nette Idee, hilft aber nicht, da immer noch RITlans entscheidet, was sie in welche Version packen.


    Zitat

    Welche Wünsche habt ihr für die neue Version?


    Grundsätzlich bin ich mit TB! zufrieden, nicht umsonst bin ich nach mehreren Jahren Abwesenheit wieder zurück. Mit Wünschen nach Stabilität und Beseitigung von Bugs lässt sich eine Versionsänderung allerdings schlecht verkaufen. Und somit kein Geld verdienen.


    Ein Kalender-PlugIn ala Lightning für Thunderbird fänd ich allerdings cool. Im Prinzip würde vielleicht eine Erweiterung der API dafür schon genügen, aber jemanden zu finden (außerhalb von RITlabs), der dann ein entsprechendes PlugIn baut (und längerfristig supportet!!!) dürfte bei der nicht so großen Nutzerbasis schwierig werden.


    Zitat

    Ich z.B. habe mir eine Android-Version gewünscht, die entweder komplett kostenfrei oder zumindest wie Voyager von der Pro-Lizenz gedeckt ist.


    Da auch Android "irgendwie" ein *nix ist, kannst da wahrscheinlich lange warten. Oder ein WindowsPhone kaufen, wenn Du mit 'Android-Version' primär ein mobiles TB! fürs Smartphone meinst. Da geht vielleicht ab Win10 ja was.


    Mobil allein geht ja mit Voyager schon.

    Schönen Tach ooch noch!
    MoNeo
    The Bat! Professional Edition 32-bit, 7.2 final, auf Windows 7 (64-bit) Pro (Build 7601) und Win10 64-bit,
    AntiSPAMSniper und Nutzer von Bernds nahezu genialen "Mehrsprachigen Vorlagen" & XMP